Subject: [seamoby] Mailing List

From: Pat Calhoun <[email-masked]>
Date: Fri, 30 Nov 2001 18:44:41 -0800

All,

Following the recent @Home court decision, the seamoby mailing list may be
torn down. I would be interested in anyone that may have the resources to
host the mailing list.

At this time, it is still unclear on whether the @Home service will be
shutdown or not, but if it is, it could occur as soon as next Monday.

PatC